Source: golang-github-rluisr-mysqlrouter-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena.voytek@canonical.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-go-flags-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-rluisr-mysqlrouter-go-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rluisr-mysqlrouter-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rluisr-mysqlrouter-exporter.git
Homepage: https://github.com/rluisr/mysqlrouter_exporter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rluisr/mysqlrouter_exporter

Package: golang-github-rluisr-mysqlrouter-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for MySQL Router (program)
 MySQLRouter Exporter is a Prometheus exporter tool designed to collect and
 expose metrics from MySQL databases through the MySQL router REST API. For
 more information on exporters see
 https://prometheus.io/docs/instrumenting/exporters/
